
/* File Paths */
"0Ar-dG-egc.label" = "File Paths";

/* File Paths */
"0Ar-dG-egc.paletteLabel" = "File Paths";

/* Breakpoints */
"0i2-bo-BNc.label" = "Kesme Noktaları";

/* Stack */
"2Fk-Ue-3ol.label" = "Stack";

/* Toggle Console */
"3pl-51-JYV.ibShadowedToolTip" = "Konsolu Aç/Kapat";

/* Step Over */
"7M5-Rf-apW.ibShadowedToolTip" = "Adımla";

/* Toggle Sidebar */
"BcW-Ap-rhC.label" = "Toggle Sidebar";

/* Toggle Sidebar */
"BcW-Ap-rhC.paletteLabel" = "Toggle Sidebar";

/* Scripting Window */
"F0z-JX-Cv5.title" = "Hata Ayıklayıcı";

/* Run */
"G5R-Og-Mfb.label" = "Çalıştır";

/* Run */
"G5R-Og-Mfb.paletteLabel" = "Çalıştır";

/* Run (⌘⏎) */
"G5R-Og-Mfb.toolTip" = "Çalıştır (⌘⏎)";

/* The file on disk has changed outside of Glyphs. */
"Oht-7l-AlD.title" = "Diskteki dosya Glyphs dışında değiştirildi.";

/* Search */
"Pir-zd-wsJ.label" = "Ara";

/* Reload */
"Qv3-ca-wov.title" = "Yeniden Yükle";

/* Clear Console (⌘K) */
"UFF-9H-lsn.ibShadowedToolTip" = "Konsolu Temizle (⌘K)";

/* Python Files */
"c2I-AM-Wwf.ibShadowedToolTips[0]" = "Python Dosyaları";

/* Breakpoints */
"c2I-AM-Wwf.ibShadowedToolTips[2]" = "Kesme Noktaları";

/* Code Search */
"c2I-AM-Wwf.ibShadowedToolTips[3]" = "Kod Araması";

/* Ignore */
"fcn-gC-tYq.title" = "Gözardı Et";

/* Script Settings */
"gB7-mX-bjn.ibShadowedToolTip" = "Script Settings";

/* Files */
"ifD-Ed-bTh.label" = "Dosyalar";

/* Toolbar Item */
"jUn-Hj-Aui.label" = "Toolbar Item";

/* Toolbar Item */
"jUn-Hj-Aui.paletteLabel" = "Toolbar Item";

/* Activate Breakpoints */
"jtA-fT-Nl8.ibShadowedToolTip" = "Kesme Noktalarını Etkinleştir";

/* Step Over */
"keI-KH-WrF.ibShadowedToolTip" = "Adımla";

/* Step Over */
"sR8-MJ-p3A.ibShadowedToolTip" = "Adımla";

/* Docu */
"uQy-Ur-rf7.label" = "Docu";

/* Docu */
"uQy-Ur-rf7.paletteLabel" = "Docu";

/* Label */
"v3v-OA-N5g.title" = "Label";

/* Continue */
"waH-44-M0l.ibShadowedToolTip" = "Devam Et";

